/*======================================*/
/* vyhladanie apartmanov */
/*======================================*/

/* hlavny nadpis vyhladavania (datum od do) */
.apartSearchBody .titleDetails {
    color: #666666;
    font-size: 0.6em;
}

table.filterEq th {
    text-align: left;
    font-size: 1.25em;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px white;
}
table.filterEq td {
    font-size: 0.9em;
    white-space: nowrap;
}

table.filterEq label {
    margin: 0 0 3pt 1pt;
    padding: 1pt 3pt 1pt 0;
}
/* ofarbenie zaskrtnutych poloziek filtra */
table.filterEq input[type="checkbox"][checked] + label {
    color: white;
    background-color: #F58400;
    border-radius: 7px;
    margin: 0 0 3pt 2pt;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), inset 0 1px 0 rgba(0, 0, 0, 0.1);
}

table.filterEq .location td {
    white-space: normal;
}
table.filterEq .location div {
    display: inline-block;
    width: 108pt;
}
table.filterEq .location label {
    display: inline-block;
    vertical-align: text-top;
    max-width: 85pt;
    line-height: 1.2em;
    padding: 1pt 3pt 1pt 2pt;
}



/*======================================
   List a detail apartmanu
  ======================================*/

div.apartList {
    margin-top: 1em;
}
div.apartList h1 {
    text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
    margin: 5px 0 0 700px;
    width: 100%;
}
.go div.apartList h1 {
    -moz-transition: margin-left 0.7s ease-in 0s;
    -webkit-transition: margin-left 0.7s ease-in 0s;
    -o-transition: margin-left 0.7s ease-in 0s;
    transition: margin-left 0.7s ease-in 0s;
    margin: 5px 0 0 7px;
}

/*===== Mapa v zozname apartmanov =====*/
.apartSearchBody #map-wrapper {
    margin: 20px 0 20px 0;
    /* Aby sa na mobilnych zariadeniach neprekryvalo s vyhlavavanim navrchu.
    Ale prestane to reagovat na click na marker.
    z-index: -1;
    */
}
.apartSearchBody #map-canvas {
    height: 600px;
    width: 300px;
    border: 1px solid lightgray;
}


div.apartPreview, div.apartDetailShort {
    margin: 1.5em 0 2.5em 0;
    padding: 5px 5px 5px 6px;
}
div.apartPreview, div.apartDetailShort {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #DCDCDC;
    background-color: #E0E0E0;
    /*background-image: -moz-linear-gradient(top , #E0E0E0, #D8D8D8 35%, #D8D8D8);
    background-image: -webkit-linear-gradient(top , #E0E0E0, #D8D8D8 35%, #D8D8D8);
    background-image: linear-gradient(top , #E0E0E0, #D8D8D8 35%, #D8D8D8);*/
}
div.apartDetailShort {
	margin: 1em 0 1em 0;
}

div.apartPreview.smoothScrollStarted {
    box-shadow: 0 0 15px #0220A3; /*#7E4100;*/
    background-color: #DDE0ED; /*#E7E3DB;*/
}
div.apartPreview.smoothScrollFinished {
    box-shadow: none;
    background-color: #E0E0E0;
    transition: 1s ease-in 0s;
}




/*======================================
   Tabulka preview apartmanu v zozname
  ======================================*/

table.apartPreviewData {
	width: 100%;
    font: normal 1em "arial",sans-serif;
}

/* nazov apartmanu v zozname apartmanov */
table.apartPreviewData td.titlePreview span,
table.apartPreviewData td.titlePreview a {
    font: normal 1.4em/1.5em "arial", sans-serif;
    color: #9C3E42; /* predtym bol nadpis cierny a bold, a bolo to take mrtvolne.. */
    /*text-shadow: 0 1px 1px #FFFFFF;*/
    border: none;
    background: none;
    text-decoration: none;
    padding: 0 0 0.4em 0;
}
table.apartPreviewData td.titlePreview a:hover {
    color: #DA2128;
    text-decoration: underline;
}
/* id apartmanu v zozname apartmanov */
table.apartPreviewData td.apartIdPreview {
    text-align: right;
    padding: 6pt 3pt 0.4em 0;
    white-space: nowrap;
}
.apartIdPreview .displayId {
    color: #999;
    font-size: 1.2em;
}



/*table.apartPreviewData {
    width: 100%;
    font: normal 1.1em "arial",sans-serif;
}*/

/* adresa apartmanu */
table.apartPreviewData td.location {
    line-height: 2.2em;
}
table.apartPreviewData td.location .label {
    font-size: 1.2em;
    color: gray;
}
table.apartPreviewData td.location .locType {
    font-size: 1.2em;
}
table.apartPreviewData td.location .address {
}


/* velka fotka apartmanu */
table.apartPreviewData td.picture {
    padding: 0 5pt 0 0;
    vertical-align: top;
}
table.apartPreviewData td.picture img.detail {
    height: 190px;
    max-width: 270px;
    border: 1px solid #c0c0c0;
    /*border: 5px solid lightgray;*/
    /*-moz-border-radius: 7px;
    -webkit-border-radius: 7px;*/
}

/* Popis apartmanu */
table.apartPreviewData td.description p {
    margin: 0;
    height: 45pt;
    overflow: hidden;
    width: 90%;
}
table.apartPreviewData td.description p.expanded {
    height: auto;
}
table.apartPreviewData .expander {
    float: right;
    margin-top: -17pt;
}



/* cervena nalepka "zlava". */
div.discount {
    position: absolute;
    background: url(../img/stick-mini.png) no-repeat top left;
    height: 55px;
    width: 56px;
    color: white;
    font: normal 1.3em arial,sans-serif;
}
div.discount div {
    padding-top: 11px;
    width: 35px;
    text-align: center;
}
table.priceTable div.discount {
    margin-left: -5px;
    /* koli animacii */
    margin-top: -250px;
}
.go table.priceTable div.discount {
    -moz-transition: margin-top 0.7s ease-in 0s;
    -webkit-transition: margin-top 0.7s ease-in 0s;
    -o-transition: margin-top 0.7s ease-in 0s;
    margin-top: -24px;
}


table.apartPreviewData .prices > th {
    text-align: center;
    color: gray;
    padding-top: 10pt;
}
table.apartPreviewData .prices > td {
    text-align: center;
}
table.apartPreviewData .pricePerPerson {
    font-size: 1.8em;
}
table.apartPreviewData .priceTotal {
    font-size: 2.5em;
    font-weight: bold;
}
table.apartPreviewData .priceOld {
    color: dimgray;
    text-decoration: line-through;
    font-weight: bold;
    text-shadow: 1px 0 1px white;
}
/*table.apartPreviewData .discount {
}*/

/* button "detail & booking" */
table.apartPreviewData td.detailsBtnTd {
    text-align: right;
    padding-right: 3pt;
}
table.apartPreviewData a.detailsBtn {
    min-width: 95pt;
}


/*===== tabulka v tabulke - pocet miest a posteli v zozname apartmanov =========*/
table.apartPreviewCapacity {
    width: 100%;
    max-width: 280pt;
}
table.apartPreviewCapacity td {
    line-height: normal;
    height: auto;
    /*font-size: 0.9em;*/
}
table.apartPreviewCapacity .disabledItem {
    color: #909090;
}

table.apartPreviewCapacity .importantValue {
    font-size: 2.2em;
}
table.apartPreviewCapacity .importantValue2 {
    font-size: 1.6em;
    color: #777;
}
table.apartPreviewCapacity .importantValue3 {
    font-size: 1.5em;
    color: gray;
}
table.apartPreviewCapacity .text {
    font-weight: bold;
}
table.apartPreviewCapacity .text2 {
    color: gray;
}
table.apartPreviewCapacity .capacity > td {
    line-height: 3em;
    vertical-align: top;
}
table.apartPreviewCapacity .iconDesc {
    color: gray;
    font-size: 0.9em;
}

table.apartPreviewCapacity .basicServices {
    border-left: 1px dashed rgb(180, 180, 180);
}
table.apartPreviewCapacity .basicServices th {
    text-align: center;
    padding-bottom: 6pt;
    line-height: 1.2em;
}


/*===== Rating v zozname apartmanov ===========*/
.apartPreviewRating {
    text-align: right;
}
.apartPreviewRating .rating-number {
    font: normal 1.4em arial, sans-serif;
    margin-left: 5pt;
    padding: 2.5pt 5pt;
    border-radius: 14pt;
    background: #F58400;
    color: white;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.apartPreviewRating .rating-desc {
    font-size: 1.3em;
    color: #777;
}



/*======================================*/
/* Vysledky vyhladavania - zotriedenie a pager */
/*======================================*/

.apartListNavigation {
    font: normal 1.2em 'Trebuchet MS',sans-serif;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}

.apartListNavigation td {
    vertical-align: top;
}

.selectRadio-vertical {
    vertical-align: baseline;
    background: transparent;
    border: none;
}

.selectRadio-vertical td {
    padding: 0.1em 0 0.1em 0.2em;
}

.apartListNavigation #apartCount {
    font-size: 1.4em;
    font-weight: bold;
    /* koli animacii */
    margin-top: -200px;
    opacity: 0;
    -webkit-box-reflect: below -7px -webkit-gradient(linear, left bottom, left top, from(rgba(255,255,255,0.2)), to(rgba(0,0,0,0)));
}
.go .apartListNavigation #apartCount {
    -moz-transition: opacity 0.5s ease-in 0s, margin 0.7s ease-in 0s;
    -webkit-transition: opacity 0.5s ease-in 0s, margin 0.7s ease-in 0s;
    -o-transition: opacity 0.5s ease-in 0s, margin 0.7s ease-in 0s;
    margin-top: 0;
    opacity: 1;
}

.apartListNavigation .pager {
    list-style: none;
    margin: 0;
}

.apartListNavigation .pagerTd {
    vertical-align: bottom;
    padding: 0 0 0.4em 0.5em; /* odsadenie zlava a zospodu boxu */
}

/* zotriedenie */
.apartListNavigation .sortOptions a {
    text-decoration: none;
}
.apartListNavigation .sortOptions a:hover {
    text-decoration: underline;
}

.apartListNavigation .sortOptions td {
    padding: 0.1em 0.2em;
}

.apartListNavigation .sortOptions td img {
    vertical-align: baseline;
}

/*.apartListNavigation .sortOptions input, .apartListNavigation .sortOptions label {
    cursor: pointer;
} */


/*=== strankovanie ====================*/
.pager {
    padding-left: 0.7em;
    -webkit-box-reflect:below 0px -webkit-gradient(linear, left bottom, left top, from(rgba(255,255,255,0.3)), color-stop(0.2, rgba(255,255,255,0.1)), color-stop(0.25, rgba(255,255,255,0)), to(rgba(255,255,255,0)));
}

.pager li {
    float: left;
    font: normal 1em Verdana,sans-serif;
    border: 1px solid gray;
    padding: 0.2em 0.1em 0.2em 0.1em; /* velkost polozky */
    margin: 6pt 6pt 0 0; /* medzera medzi polozkami */
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}

.pager li.active {
    border: 1px solid #DA2128;
    background-color: #DA2128;
    color: white;
}

.pager li a {
    text-decoration: none;
    padding: 0.2em 0.4em 0.2em 0.4em; /* velkost polozky */
}

/* aktivna polozka - neda sa klikat */
.pager li span {
    padding: 0.2em 0.4em 0.2em 0.4em; /* velkost polozky */
}

.pager li.inactive:hover, .pager li a:hover {
    background-color: lightgray;
}



/*================================================================================================
   Tabulka detailov apartmanu
   Tabulka table.apartDetail sa pouziva na nadpis, popis a adresu v zozname aj detaili apartmanu.

   !!! Odtialto by sa to mohlo dat do extra suboru spec.pre detail apartmanu !!!
  ================================================================================================*/

/* h3 je pouzite v nadpisoch reviews, ale toto nastavenie je obecne pre det.apartmanu */
#apartDetail h3 {
    /*font: bold 1em/1.5em Verdana,sans-serif;*/
    font: bold 1.1em/1.5em arial,sans-serif;
    padding: 0 0.3em;
}


/* hlavicka apartmanu v detaili apartmanu (h1 nadpis, adresa, rating, id) */
.apartDetailHeader {
    width: 100%;
    font: normal 1em "arial",sans-serif;
    margin-top: 1em;
}
.apartDetailHeader h1 {
    margin: 0;
}


.apartDetailHeader .leftSide {
    padding-left: 0;
}
.apartDetailHeader .rightSide {
    padding-right: 0;
    text-align: right;
    width: 135pt;
}

/* id apartmanu v detaili apartmanu */
.apartDetailHeader .apartID {
    color: #aaa;
    font-size: 1.4em;
    text-align: right;
    white-space: nowrap;
    text-shadow: 1px 1px 1px white;
}
.apartDetailHeader .address {
    color: #aaa;
    font-size: 1.2em;
}


.apartDetailRating .rating-number {
    font: normal 2em tahoma, sans-serif;
    margin-left: 5pt;
    padding: 3pt 5pt;
    border-radius: 14pt;
    background: #F58400;
    color: white;
    text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}
.apartDetailRating .rating-text {
    line-height: 1.5em;
}
.apartDetailRating .rating-desc {
    font-size: 1.5em;
}
.apartDetailRating .rating-desc2 {
    color: #aaa;
}
.apartDetailRating .review-count {
    font-size: 1.5em;
    background-color: #ddd;
    padding: 7pt;
    border-radius: 16pt;
    min-width: 14pt;
    text-align: center;
    display: inline-block;
}
.apartDetailRating .review-count2 {
    font-size: 1.2em; /*1.5em*/
    color: #aaa;
}
.apartDetailRating .review-count2:hover {
    color: #970202;
}




/* nazov apartmanu v detaili */
table.apartDetail {
    background-color: #ececec;
}
table.apartDetail td.title {
    padding: 5pt 10pt 0 10pt;
}
table.apartDetail td.title h2 {
    font: normal 1.9em/1.2em "arial", sans-serif;
    color: #505050;
    text-shadow: 0 1px 1px #FFFFFF;
    padding: 0;
    margin: 0;
    border: none;
    background: none;
}
/* popisny text */
table.apartDetail td.description {
	text-align: justify;
    font: normal 1em/1.5em Verdana, sans-serif;
    padding: 10pt;
}
table.apartDetail td.description p {
    margin: 0;
}

table.apartDetail td.social-separ {
    padding: 0.5em 1em 0.5em 0;
}

table.apartDetail td.social {
    padding: 0.5em 0 0 1em;
    vertical-align: top;
    min-height: 50pt;
}


/*======================================
   Mapy v detaili apartmanu
  ======================================*/

/* zalozky pre mapy a streetview */
#apartDetail .ui-tabs .ui-tabs-nav li {
    font-weight: normal;
    font-size: 1.1em;
}


#apartDetail #map-canvas,
#apartDetail #streetView-canvas,
#apartDetail #streetView-NA {
    height: 460px;
}

/*======================================
   Tabulka pre sluzby, vlastnosti atd v detaili apartmanu
  ======================================*/

table.features {
    width: 100%;
}

table.features td, table.features th {
    font: normal 1.1em arial, sans-serif;
    padding: 6px 8px;
    line-height: 16px;
    height: auto;
}

table.features th {
    font-size: 1.1em;
    /*font-weight: bold;*/
    color: #868686; /* podla designu ma byt 666666; */
    text-shadow: 0 1px 1px rgba(255,255,255,0.5);
    width: 40%;
}
table.features td {
    color: #222222;
}

table.features caption, table.equipment caption {
    padding-left: 0;
    padding-bottom: 4pt;
    text-align: left;
    font: normal 1.7em/1.1em arial, sans-serif;
    color: #815050; /* #888888, podla designu ma byt #666666; */
    text-shadow: 1px 1px 0px white;
}

table.features tr.light {
    background-color: #F8F8F8;
}
table.features tr.dark {
    background-color: #E8E8E8;
}

/* zvyrazne sluzby ako wifi, parkovanie, ranajky */
table.features tr.important th {
    font-size: 1.2em;
    color: #855656; /* trochu svetlejsie aby to tak nebilo do hlavy */
}
table.features tr.important td {
    font-weight: bold;
}


/* ak je v lavom paneli */
table.features.narrow th {
    width: auto;
    min-width: 84pt;
}
table.features.narrow tr.important td {
    font-size: 1.1em;
    font-weight: normal;
}

/* pocet osob, pocet posteli, pocet izieb */
table.capacity tr {
    background-color: #D0D0D0;
}
table.capacity th {
    vertical-align: baseline;
    font-size: 1.2em;
    color: #855656; /* trochu svetlejsie aby to tak nebilo do hlavy */
    /*width: 46%;*/
    text-align: center;
}
table.capacity td {
    font-size: 1.2em;
    line-height: 1.5em;
    vertical-align: baseline;
    /*color: white;
    text-shadow: 0 1px 3px rgba(0,0,0,0.25);*/
    color: #444;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.81);
}
table.capacity .importantValue {
    font-size: 2em;
    display: inline-block;
    padding-right: 3pt;
}
table.capacity .text {
    display: inline-block;
    width: 100pt;
    line-height: 1.1em;
}

table.capacity th.floorPlan {
    text-align: center;
}
table.capacity th.floorPlan img {
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}

table.capacity .kitchen {
    color: #D70202;
}

/*======================================
   Tabulka pre equipment v detaili apartmanu
  ======================================*/

table.equipment {
    width: 100%;
    background-color: #EAEAEA;
}

table.equipment tr.light {
    background-color: inherit;
}

table.equipment td, table.equipment th {
    font: normal 1.1em arial, sans-serif;
    padding-left: 10pt;
    padding-right: 5pt;
}

table.equipment th {
    font-size: 1.3em;
    text-align: left;
    color: #815050; /* podla designu ma byt 666666; */
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8);
}
table.equipment td {
    vertical-align: top;
    color: #222222;
}
ul.availEq {
    margin: 0.5em 0 1em 13px;
    font-size: 0.9em;
}
ul.availEq li {
    margin: 0.7em 0;
    line-height: 1.1em;
}
ul.na li {
    text-decoration: line-through;
    color: #a0a0a0;
}

ul.availEq.hygiene {
    margin-top: 0;
}
ul.availEq.hygiene li {
    float: left;
    margin: 0.4em 3em 0.4em 0;
    font-size: 1.1em;
}


/*======================================
   Reviews v detaili apartmanu
  ======================================*/

h2.reviews {
    color: #64A7CA;
}

table.reviews {
    width: 100%;
}
table.reviews th {
    width: 20%;
    text-align: center;
    padding-left: 0;
}
table.reviews td {
    padding-right: 0;
}

.reviews .client {
    padding: 2em 0;
    background-color: #eee;
    border-radius: 10pt;
}
.reviews .clientName {
    font-size: 1.3em;
}
.reviews .country {
    font-size: 0.9em;
    color: #909090; text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
}

.reviews h3 {
    margin: 1em 0;
}

.reviews .buble {
    color:#555;
    border: 1px solid #ddd;
    padding: 0 10pt;
    margin-bottom: 1.5em;
    border-radius:10pt;
    background-color: #c1deed;
    background-image: -webkit-linear-gradient(top, #DFEEF5 0%, #C1DEED 100%);
    background-image: -moz-linear-gradient(top, #DFEEF5 0%, #C1DEED 100%);
    background-image: linear-gradient(top, #DFEEF5 0%, #C1DEED 100%);
}
.reviews .groupType {
    font-size: 0.9em;
    color: #4E89AC; /*#75BADF;*/
    text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
}
.reviews .date {
    color: #7E8F99;
    text-shadow: 0 1px 1px white;
    text-align: center;
    margin-bottom: 1em;
}
.reviews .rating-desc {
    font-weight: bold;
}
.reviews .rating-number {
    font-size: 1.6em;
    padding: 2pt 5pt;
    margin-left: 5pt;
    border-radius: 11pt;
    background: #F58400;
    color: white;
    text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}



/*======================================*/
/* nahlad obrazkov v detaili apartmanu  */
/*======================================*/

div.pictureGrid {
    text-align: left;
}

div.pictureGrid img {
	border: 1px solid #c0c0c0;
    margin: 0 0 4px 0;
}

/*==============================================*/
/* Tabulka s cenami a Promo priceDetail.xhtml   */
/*==============================================*/

/*table.priceTable tr.changeDatesForm > * {
    height: 9em;
} */
div.detailPriceTable {
    box-shadow: 0pt 1pt 8pt rgba(73, 0, 0, 0.6);
    border: 1px solid #F0F0F0;
}
table.priceTable {
    font: normal 1em/1.3em arial, sans-serif;
    background-color: #E8E8E8;
    width: 100%;
}

table.priceTable caption {
    text-align: left;
    text-shadow: 0 1px 1px rgba(255,255,255,0.3);
    background-color: #DADADA;
    padding: 10pt;
}

table.priceTable caption.enterDates {
   font-size: 1.6em;
}

table.priceTable caption .label {
    color: #888;
}
table.priceTable caption .value {
    font-size: 1.4em;
    line-height: 1.5em;
}

.priceTable th,
.priceTable td {
    padding: 1pt 10pt;
}


span.changeDates {
    color: #999;
    /*margin: 1.1em 0 0 0;*/
}
span.changeDates a {
    color: #D70202;
}
span.changeDates a:hover {
    color: #970202;
}
span.changeDates:before {
    content: "►";
    padding-right: 2px;
}
span.spinOpen:before {
    content: "▼";
    padding-right: 2px;
}
table.priceTable tr.changeDatesForm table.inputs th {
    padding-right: 1px;
}
table.priceTable tr.changeDatesForm table.inputs td {
    padding-left: 1px;
}

.priceTable .priceLabel {
    color: #999;
    text-shadow: 0 1px 1px rgba(255,255,255,0.3);
}
.priceTable .priceValue {
    font-size: 2.5em;
    line-height: 1em;
    text-shadow: 0 1px 1px rgba(255,255,255,0.3);
}
.priceTable .priceOld {
    font-size: 1.0em;
    color: dimgray;
    text-decoration: line-through;
}


.priceTable .morePriceDetails {
    padding-top: 0.5em;
}
.priceTable .morePriceDetails a {
    color: #D70202;
    text-shadow: 0 1px 1px white;
    text-decoration: none;
    white-space: nowrap;
}
.priceTable .morePriceDetails .text {
    text-decoration: underline;
}
.priceTable .morePriceDetails .info {
    font-size: 1.25em;
    vertical-align: -1px;
    margin-left: 3pt;
}


.viewAvailApart {
    padding-bottom: 1.5em;
    line-height: 1em;
    height: 0.5em;
}

.viewAvailApartLink {
    color: #444;
    text-shadow: 0 1px 1px white;
    white-space: nowrap;
}
.viewAvailApartLink:after {
    content: " »";
}

.priceTable .note {
    line-height: 1.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.priceTable .promo {
    /*background-color: #B8E779;*/

    /*rgb(102, 139, 102);*/
/*
    color: rgb(76, 124, 76);
    background-color: rgb(200, 215, 200);

    color: #ffffff;
    background-color: #CE842D;
*/

    color: #3C5F71;
    background-color: #BED3DE;
}

.priceTable .promoError {
    /*background-color: #ffc7c7;*/
    font-weight: bold;
    color: #D70202;
    text-shadow: 0 1px 1px white;
}

.priceTable .available {
    color: #666; /*#009c00;*/
    font-weight: bold;
    text-shadow: 0 1px 1px white;
    white-space: nowrap;
}

.priceTable .notAvailable {
    color: #D70202;
    font-weight: bold;
    text-shadow: 0 1px 1px white;
    white-space: nowrap;
}



/*===== Price tooltip pouzity v tabulke s cenami, aj v detaili klientskej rezervacie =====*/

.morePriceDetailsTooltip {
    font: normal 1.1em arial, sans-serif;
    padding: 5pt;
    min-width: 31em; /*ak by sa toto zvacsovalo, treba povolit vacsiu max.sirku tooltipu*/
}
.morePriceDetailsTooltip .priceLabel,
.morePriceDetailsTooltip .section {
    font-size: 1.3em;
    font-weight: bold;
}
.morePriceDetailsTooltip ul.includes,
.morePriceDetailsTooltip ul.excludes {
    list-style: none;
}
.morePriceDetailsTooltip ul.includes li:before {
    margin-left: -10pt;
    content: "✔ ";
    color: #F58400;
    text-shadow: 0 1px 1px white;
}
.morePriceDetailsTooltip ul.excludes li:before {
    margin-left: -10pt;
    content: "✘ ";
    color: #D70202;
    text-shadow: 0 1px 1px white;
}



/*===== detail rezervacie v detaili apartmanu =====*/

.clientReservTable-div {
    box-shadow: 0 1pt 8pt rgba(73, 0, 0, 0.6);
    border: 1px solid #F0F0F0;
}

.clientReservTable {
    font: normal 1em/1.3em arial, sans-serif;
    background-color: #E8E8E8;
    width: 100%;
}

.clientReservTable caption {
    text-align: left;
    background-color: #d0d0d0; /*#e9d5b4;*/ /*#D0E9D0;*/
    padding: 10pt;
}
.clientReservTable .textDeprGreen {
    color: #92BA92;
}

.clientReservTable th,
.clientReservTable td {
    padding: 1pt 10pt;
}

.clientReservTable .priceValue {
    font-size: 2.5em;
    line-height: 1em;
    /*text-shadow: 0 1px 1px rgba(255,255,255,0.3);*/
}


/* koniec stylov pre detail apartmanu */
/*=====================================================================================================================*/


